.ssl-logo {
    background: transparent url("../base/images/ssl-logo.png") no-repeat scroll left top / 65px auto;
    height: 65px;
    margin: -12px 0 0;
    width: 65px;
}
.trustedshops-logo {
    background: transparent url("../base/images/trustedshops-logo.png") no-repeat scroll left top / 60px auto;
    height: 60px;
    line-height: 1.2;
    margin: -10px 10px 0 0;
    padding-left: 70px;
    padding-top: 10px;
    width: 170px;
}
.versand-text {
    padding: 5px 0 0 5px;
    font-style: italic;
}